<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en-GB">
	<id>https://wiki.harrys.gg/mediawiki/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ACommon.css</id>
	<title>MediaWiki:Common.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://wiki.harrys.gg/mediawiki/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ACommon.css"/>
	<link rel="alternate" type="text/html" href="https://wiki.harrys.gg/mediawiki/index.php?title=MediaWiki:Common.css&amp;action=history"/>
	<updated>2026-04-19T19:59:34Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.39.3</generator>
	<entry>
		<id>https://wiki.harrys.gg/mediawiki/index.php?title=MediaWiki:Common.css&amp;diff=5&amp;oldid=prev</id>
		<title>Harry: Blanked the page</title>
		<link rel="alternate" type="text/html" href="https://wiki.harrys.gg/mediawiki/index.php?title=MediaWiki:Common.css&amp;diff=5&amp;oldid=prev"/>
		<updated>2023-05-21T20:42:20Z</updated>

		<summary type="html">&lt;p&gt;Blanked the page&lt;/p&gt;
&lt;a href=&quot;https://wiki.harrys.gg/mediawiki/index.php?title=MediaWiki:Common.css&amp;amp;diff=5&amp;amp;oldid=4&quot;&gt;Show changes&lt;/a&gt;</summary>
		<author><name>Harry</name></author>
	</entry>
	<entry>
		<id>https://wiki.harrys.gg/mediawiki/index.php?title=MediaWiki:Common.css&amp;diff=4&amp;oldid=prev</id>
		<title>Harry at 20:37, 21 May 2023</title>
		<link rel="alternate" type="text/html" href="https://wiki.harrys.gg/mediawiki/index.php?title=MediaWiki:Common.css&amp;diff=4&amp;oldid=prev"/>
		<updated>2023-05-21T20:37:44Z</updated>

		<summary type="html">&lt;p&gt;&lt;/p&gt;
&lt;a href=&quot;https://wiki.harrys.gg/mediawiki/index.php?title=MediaWiki:Common.css&amp;amp;diff=4&amp;amp;oldid=3&quot;&gt;Show changes&lt;/a&gt;</summary>
		<author><name>Harry</name></author>
	</entry>
	<entry>
		<id>https://wiki.harrys.gg/mediawiki/index.php?title=MediaWiki:Common.css&amp;diff=3&amp;oldid=prev</id>
		<title>Harry: Blanked the page</title>
		<link rel="alternate" type="text/html" href="https://wiki.harrys.gg/mediawiki/index.php?title=MediaWiki:Common.css&amp;diff=3&amp;oldid=prev"/>
		<updated>2023-05-21T20:24:52Z</updated>

		<summary type="html">&lt;p&gt;Blanked the page&lt;/p&gt;
&lt;a href=&quot;https://wiki.harrys.gg/mediawiki/index.php?title=MediaWiki:Common.css&amp;amp;diff=3&amp;amp;oldid=2&quot;&gt;Show changes&lt;/a&gt;</summary>
		<author><name>Harry</name></author>
	</entry>
	<entry>
		<id>https://wiki.harrys.gg/mediawiki/index.php?title=MediaWiki:Common.css&amp;diff=2&amp;oldid=prev</id>
		<title>Harry: Created page with &quot;a { 	color: #37d; }  a:visited { 	color: #b2b; }  input, .unsolved { 	background: #000 !important; 	color: #ddd !important; 	border-color: #555 !important; }  hr, #mw-head {     display: none !important; }  .documentation, .iw-resultset, .mw-parser-output .divbox-gray, .mwe-upwiz-license-metadata { 	background-color: #000 !important; 	border: 0 !important; } .documentation-startbox {     border: 0 !important; }  #mw-fr-reviewnotice, .navbox, .navbox-group { 	background-c...&quot;</title>
		<link rel="alternate" type="text/html" href="https://wiki.harrys.gg/mediawiki/index.php?title=MediaWiki:Common.css&amp;diff=2&amp;oldid=prev"/>
		<updated>2023-05-21T20:24:26Z</updated>

		<summary type="html">&lt;p&gt;Created page with &amp;quot;a { 	color: #37d; }  a:visited { 	color: #b2b; }  input, .unsolved { 	background: #000 !important; 	color: #ddd !important; 	border-color: #555 !important; }  hr, #mw-head {     display: none !important; }  .documentation, .iw-resultset, .mw-parser-output .divbox-gray, .mwe-upwiz-license-metadata { 	background-color: #000 !important; 	border: 0 !important; } .documentation-startbox {     border: 0 !important; }  #mw-fr-reviewnotice, .navbox, .navbox-group { 	background-c...&amp;quot;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;a {&lt;br /&gt;
	color: #37d;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
a:visited {&lt;br /&gt;
	color: #b2b;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
input,&lt;br /&gt;
.unsolved {&lt;br /&gt;
	background: #000 !important;&lt;br /&gt;
	color: #ddd !important;&lt;br /&gt;
	border-color: #555 !important;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
hr,&lt;br /&gt;
#mw-head {&lt;br /&gt;
    display: none !important;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.documentation,&lt;br /&gt;
.iw-resultset,&lt;br /&gt;
.mw-parser-output .divbox-gray,&lt;br /&gt;
.mwe-upwiz-license-metadata {&lt;br /&gt;
	background-color: #000 !important;&lt;br /&gt;
	border: 0 !important;&lt;br /&gt;
}&lt;br /&gt;
.documentation-startbox {&lt;br /&gt;
    border: 0 !important;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#mw-fr-reviewnotice,&lt;br /&gt;
.navbox,&lt;br /&gt;
.navbox-group {&lt;br /&gt;
	background-color: #000 !important;&lt;br /&gt;
	color: #888;&lt;br /&gt;
	border: none !important;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
body,&lt;br /&gt;
[style*=&amp;quot;#CFFF9F;&amp;quot;],&lt;br /&gt;
.mw-echo-notifications-badge, &lt;br /&gt;
.mw-highlight,&lt;br /&gt;
aside li, /* related articles */&lt;br /&gt;
.NavHead,&lt;br /&gt;
[style*=&amp;quot;#CFFF9F;&amp;quot;],&lt;br /&gt;
div.vectorTabs,&lt;br /&gt;
div.vectorTabs span,&lt;br /&gt;
#mw-head .vectorMenu h3,&lt;br /&gt;
.infobox *,&lt;br /&gt;
#editpage-specialchars a,&lt;br /&gt;
tr,&lt;br /&gt;
.quotebox,&lt;br /&gt;
.sistersitebox,&lt;br /&gt;
.oo-ui-buttonElement-framed.oo-ui-widget-enabled &amp;gt; .oo-ui-buttonElement-button,&lt;br /&gt;
.mw-advancedSearch-fieldContainer,&lt;br /&gt;
.oo-ui-tagMultiselectWidget.oo-ui-widget-enabled,&lt;br /&gt;
.mw-advancedSearch-namespace-selection,&lt;br /&gt;
.wikibase-toolbar-wrapper,&lt;br /&gt;
.mw-parser-output .responsive-license-cc,&lt;br /&gt;
.wikibase-sitelinklistview .wikibase-sitelinkview .wikibase-sitelinkview-siteid-container,&lt;br /&gt;
.flaggedrevs-color-0 /* diff: phrase &amp;quot;Pending revisions&amp;quot; */ {&lt;br /&gt;
    background: #000 !important;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* background highlight color, like here https://commons.wikimedia.org/wiki/User:Nichalp/Upload_script */&lt;br /&gt;
[style*=&amp;quot;#e8ece3&amp;quot;] {&lt;br /&gt;
	background-color: #111 !important;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.mw-highlight .hll {&lt;br /&gt;
	background: #330;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.quotebox,&lt;br /&gt;
.oo-ui-buttonElement-framed.oo-ui-widget-enabled &amp;gt; .oo-ui-buttonElement-button,&lt;br /&gt;
.oo-ui-tagMultiselectWidget-handle {&lt;br /&gt;
	border-color: #222 !important;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.vectorTabs .selected {&lt;br /&gt;
	background-image: none;&lt;br /&gt;
	background: gray;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
div.vectorTabs ul li{&lt;br /&gt;
	background-image: none;&lt;br /&gt;
	background: #000;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.mw-advancedSearch-fieldContainer .oo-ui-labelElement &amp;gt; .oo-ui-fieldsetLayout-header &amp;gt; .oo-ui-labelElement-label {&lt;br /&gt;
	background: #000;&lt;br /&gt;
	color: lightgray;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#siteSub {&lt;br /&gt;
	display:none;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* main font */&lt;br /&gt;
.mw-body-content {&lt;br /&gt;
	font-size: 1.5em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Popup in editing mode */&lt;br /&gt;
#mwdw,&lt;br /&gt;
.oo-ui-popupWidget-popup { /* Wikidata: popup with &amp;quot;Potential issue&amp;quot; */&lt;br /&gt;
    color: #000;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.infobox {&lt;br /&gt;
	background: #000;&lt;br /&gt;
	color: lightgray;&lt;br /&gt;
	border: none;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
div.thumbinner,&lt;br /&gt;
.editOptions /* page for editing css - below code */&lt;br /&gt;
{&lt;br /&gt;
	background-color: #000;&lt;br /&gt;
	border: none !important;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
caption,&lt;br /&gt;
.oo-ui-buttonElement-framed.oo-ui-widget-enabled &amp;gt; .oo-ui-buttonElement-button {&lt;br /&gt;
	color: gray !important;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.plainlist,&lt;br /&gt;
.mw-edittools-wiki-markup, /* page for editing code - below the code */&lt;br /&gt;
.infobox,  /* infobox - is the right from the article */&lt;br /&gt;
table,&lt;br /&gt;
td&lt;br /&gt;
{&lt;br /&gt;
	border-color: #222 !important;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
table,&lt;br /&gt;
.plainlinks,&lt;br /&gt;
.editOptions, &lt;br /&gt;
.catlinks, &lt;br /&gt;
.noprint&lt;br /&gt;
{&lt;br /&gt;
	background: #000 !important;&lt;br /&gt;
	border: none !important;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
table.wikitable &amp;gt; tr &amp;gt; th, table.wikitable &amp;gt; * &amp;gt; tr &amp;gt; th {&lt;br /&gt;
	background-color: gray;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
tr {&lt;br /&gt;
	color: wheat;&lt;br /&gt;
}&lt;br /&gt;
tr:before {&lt;br /&gt;
	background: none !important;&lt;br /&gt;
	border: none !important;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
th {&lt;br /&gt;
	border-color: #222 !important;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#mw-page-base {&lt;br /&gt;
	background-image: none;&lt;br /&gt;
	background: #000;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.mw-body {&lt;br /&gt;
	background: #000;&lt;br /&gt;
	border-width: 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.mw-body-content,&lt;br /&gt;
aside a, &lt;br /&gt;
aside p, /* related articles: titles &amp;amp; second line with desc*/&lt;br /&gt;
.infobox span&lt;br /&gt;
{&lt;br /&gt;
	color: lightgray !important;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#mw-panel {&lt;br /&gt;
	display:none;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
#content {&lt;br /&gt;
	margin-left: 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#toc&lt;br /&gt;
{&lt;br /&gt;
	background: #000;&lt;br /&gt;
	border: 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
h1, h2, h3, h4, h5, h6 {&lt;br /&gt;
	border-bottom: 0;&lt;br /&gt;
	color: lightgray;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
.mw-body h1 {&lt;br /&gt;
	font-size: 4em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.mw-body h2 {&lt;br /&gt;
	font-size: 3em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
code {&lt;br /&gt;
	color: lightgray;&lt;br /&gt;
	background: #000;&lt;br /&gt;
	border: 1px solid;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.mw-content-ltr.mw-highlight-lines pre {&lt;br /&gt;
	box-shadow: none;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.mw-code {&lt;br /&gt;
	background: #000;&lt;br /&gt;
	color: lightgray;&lt;br /&gt;
	border: 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
pre, .mw-code {&lt;br /&gt;
	background: #000;&lt;br /&gt;
	color: lightgray;&lt;br /&gt;
	border: 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.kw1 { color: lightgray; }&lt;br /&gt;
.java.source-java .kw1 {color: lightgray;}&lt;br /&gt;
.css.source-css .kw1 { color: lightgray; } /* property name */&lt;br /&gt;
&lt;br /&gt;
.kw3 { color: #4444aa; }&lt;br /&gt;
.kw2 { color: #ccc; }&lt;br /&gt;
&lt;br /&gt;
 /* keywords: class, extends, private, this, new, return */&lt;br /&gt;
.java5.source-java5 .kw2 { color: white; }&lt;br /&gt;
&lt;br /&gt;
/* code */&lt;br /&gt;
.kw4&lt;br /&gt;
.java.source-java,  /* return type, ex void */&lt;br /&gt;
.kw4,&lt;br /&gt;
.nn &lt;br /&gt;
{&lt;br /&gt;
	color: lightblue !important;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* constructor call */&lt;br /&gt;
.java5.source-java5 .kw166 {&lt;br /&gt;
	color: lightseagreen;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* reference and method call */&lt;br /&gt;
.java5.source-java5 .me1 {&lt;br /&gt;
	color: #0EFF87;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* void */&lt;br /&gt;
.java5.source-java5 .kw3 {&lt;br /&gt;
	color: #0EFF87;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* () */&lt;br /&gt;
.java5.source-java5 .br0 {&lt;br /&gt;
	color: #0EFF87;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* &amp;lt;?&amp;gt; */&lt;br /&gt;
.java5.source-java5 .sy0 {&lt;br /&gt;
	color: #0EFF87;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.re0 { color: #6666ff; }&lt;br /&gt;
.co5 { color: #6666ff; }&lt;br /&gt;
.co3 { color: #6666ff; }&lt;br /&gt;
.es0 { color: #6666aa; }&lt;br /&gt;
.br0 { color: #ccc; }&lt;br /&gt;
.me1 { color: #888; }&lt;br /&gt;
.sy0 { color: #444499; }&lt;br /&gt;
.nu0 { color: #6666dd; }&lt;br /&gt;
.st0 { color: #4444dd; }&lt;br /&gt;
.kw5 { color: #3333ff; }&lt;br /&gt;
.sy2 { color: #3333ff; }&lt;br /&gt;
.sy1 { color: #4040a0; }&lt;br /&gt;
.es1 { color: #222299; }&lt;br /&gt;
.sy3 { color: #444488; }&lt;br /&gt;
.nc,.nf{color: #9090DB !important;}&lt;br /&gt;
&lt;br /&gt;
.ambox {&lt;br /&gt;
	background: #000;&lt;br /&gt;
	border: 1px solid lightgray;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
blockquote,&lt;br /&gt;
.wikibase-statementgroupview-property,&lt;br /&gt;
.wikibase-statementlistview,&lt;br /&gt;
.wikibase-sitelinkgroupview-heading-container {&lt;br /&gt;
	background: #000 !important;&lt;br /&gt;
	border: 1px solid darkslategrey !important;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.wikibase-statementgroupview-property {&lt;br /&gt;
	border-right: 0 !important;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.wikibase-statementview {&lt;br /&gt;
	border-bottom: 1px solid darkslategray;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.wikibase-referenceview {&lt;br /&gt;
	background: #111;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.valueview-ineditmode .valueview-input {&lt;br /&gt;
	color: #000;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
div[style*=&amp;quot;#FCFCCC;&amp;quot;] {&lt;br /&gt;
	background-color: #303023 !important;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
div[style*=&amp;quot;#FFE7CC;&amp;quot;] {&lt;br /&gt;
	background-color: #322312 !important;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.diffchange {&lt;br /&gt;
	background: #855 !important;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
aside h3:after, /* related articles: gradient line */&lt;br /&gt;
th,&lt;br /&gt;
td&lt;br /&gt;
{&lt;br /&gt;
    background: none !important;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#footer {&lt;br /&gt;
    display: none !important;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
html {&lt;br /&gt;
    scrollbar-width: thin;&lt;br /&gt;
    scrollbar-color: #555 #000;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
.mwe-math-mathml-a11y {&lt;br /&gt;
    clip: auto !important;&lt;br /&gt;
    overflow: visible !important;&lt;br /&gt;
    position: static !important;&lt;br /&gt;
    width: auto !important;&lt;br /&gt;
    height: auto !important;&lt;br /&gt;
    opacity: 1 !important;&lt;br /&gt;
    display: inherit !important;&lt;br /&gt;
}&lt;br /&gt;
body.mediawiki .ve-ce-mwLatexNode .mwe-math-mathml-a11y {&lt;br /&gt;
    /* override https://phabricator.wikimedia.org/diffusion/EMAT/browse/master/modules/ve-math/ve.ce.MWLatexNode.css */&lt;br /&gt;
    display: inherit !important;&lt;br /&gt;
}&lt;br /&gt;
/* Support where MediaWiki lazy loaded images */&lt;br /&gt;
.mwe-math-mathml-inline ~ .lazy-image-placeholder,&lt;br /&gt;
.mwe-math-mathml-display ~ .lazy-image-placeholder,&lt;br /&gt;
/* Support where MediaWiki doesn&amp;#039;t lazy load images */&lt;br /&gt;
.mwe-math-mathml-inline + .mwe-math-fallback-image-inline,&lt;br /&gt;
.mwe-math-mathml-display + .mwe-math-fallback-image-display {&lt;br /&gt;
    display: none !important;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Harry</name></author>
	</entry>
</feed>